[BGAnimation]
LengthSeconds=0.40
Sound=../_swoosh.ogg

[Layer1]
File=songbackground
Type=0
Command=zoomtowidth,640;zoomtoheight,800;diffusealpha,0;decelerate,0.4;diffusealpha,.5;zoomtoheight,480

[Layer2]
File=../up.gif
Type=0
Command=y,103;diffusealpha,0;addx,320;decelerate,0.2;addx,-320;diffusealpha,1

[Layer3]
File=../down.gif
Type=0
Command=y,377;diffusealpha,0;addx,-320;decelerate,0.2;addx,320;diffusealpha,1